---
title: "operator-sdk cleanup"
---
## operator-sdk cleanup

Clean up an Operator deployed with the 'run' subcommand

### Synopsis

This command has subcommands that will destroy an Operator deployed with OLM.
Currently only the package manifests format is supported via the 'packagemanifests' subcommand.
Run 'operator-sdk cleanup --help' for more information.


### Options

```
  -h, --help   help for cleanup
```

### Options inherited from parent commands

```
      --verbose   Enable verbose logging
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - Development kit for building Kubernetes extensions and tools.
* [operator-sdk cleanup packagemanifests](../operator-sdk_cleanup_packagemanifests)	 - Clean up an Operator in the package manifests format deployed with OLM

